<?php
session_start();
require_once("config/configDB.php");

$vehicleid        = stripslashes($_GET['vehicleid']);


$sql_update = "UPDATE vehicle_master SET ";
$sql_update .= "isdelete='0'";
$sql_update .= "WHERE id='$vehicleid' ";


//echo $sql_update;
//die('----');
mysqli_query($conn,$sql_update);

//header("Location:.php");
//return true;


?>